@charset "UTF-8";
* {
  font-family: '游ゴシック', YuGothic, 'Meiryo', 'メイリオ', Hiragino Sans, 'ヒラギノ角ゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif; }

a:hover {
  opacity: 0.5;
}

img {
  vertical-align: bottom;
  text-decoration: none; }

ul {
    list-style: none;
}

body {
    width: 100%;
    font-size: 1.6rem;
    overflow-x: hidden;
    margin: 0px;
    padding: 0px;
}

@media screen and (min-width: 860px) {
	.br-sp { display:none; }
}

#books_not_found h1 {
  text-align: center;
  margin: 10px auto 10px auto;
}

#books_not_found h1 img{
  display: inline-block;
  max-width: 100px;
  margin: 0px auto 20px auto;
}

#books_not_found .main_visual {
  background-color: #dbedf9;
  text-align: center;
}

#books_not_found .main_visual_image {
  max-width: 800px;
  display: inline-block;
}

#books_not_found .main_visual_image img{
  width: 100%;
}

#books_not_found #container {
  max-width: 960px;
  margin: 0 auto;
}

#books_not_found .contents {
  width: 100%;
}

#books_not_found .title {
	color: #1d69c2;
	font-size: 36px;
  font-weight: bold;
	text-align: center;
  margin-top: 10px;
}

#books_not_found .lead {
   font-size: 20px;
   text-align: center;
}

@media screen and (max-width: 640px) {
#books_not_found .title {
  font-size: 20px;
}
#books_not_found .lead {
   font-size: 14px;
}
}

#books_not_found .link {
  max-width: 600px;
  margin:40px auto 120px auto;
}

#books_not_found .link li a{
	text-decoration: none;
	font-weight: bold;
	color: #1d69c2;
	font-size: 22px;
}

#books_not_found .link li{
  padding-left:24px;
  background-image:url(../images/icon.png);
  background-repeat:no-repeat;
  background-position:0px 10px;
  background-size: 12px;
}

@media screen and (max-width: 640px) {
#books_not_found .link {
  width: 100%;
  margin:0px auto 50px -30px;
}
#books_not_found .link li a{
   font-size: 15px;
}
#books_not_found .link li{
  padding-left:18px;
  background-image:url(../images/icon.png);
  background-repeat:no-repeat;
  background-position:0px 14px;
  background-size: 10px;
}
}


#books_not_found .footer {
    margin: 0 auto;
    padding: 10px;
	  background-color: #f1f1f1;
}

#books_not_found .fourlink_area {
    overflow: hidden;
    max-width: 650px; 
    margin: 0 auto;
    text-align: center;
}

#books_not_found .fourlink {
	width: 100%;
}

#books_not_found .fourlink li {
	float: left;
	margin: 0px auto 0px 15px;
}


#books_not_found .fourlink li a{
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #666666;
}

@media screen and (max-width: 640px) {/* 640px以下*/
#books_not_found .fourlink_area {
  margin: -20px auto 0px -34px;
  text-align: left;
}

#books_not_found .fourlink li {
  float: none;
  margin: 0px ;
  border-bottom: solid 1px #BBBBBB;
  padding-bottom: 2px;
}
#books_not_found .fourlink li a{
  font-weight: bold;
  color: #000000;
}
}


#books_not_found .twolink_area {
    overflow: hidden;
    max-width: 440px; 
    margin: 0 auto;
    text-align: center;
}

#books_not_found .twolink {
	width: 100%;
}


#books_not_found .twolink li {
	float: left;
	margin: -20px auto 5px 15px;
}


#books_not_found .twolink li a{
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #666666;
}

@media screen and (max-width: 640px) {/* 640px以下*/
#books_not_found .twolink_area {
  margin: -50px auto 0px -34px;
  text-align: left;
}

#books_not_found .twolink li {
  float: none;
  margin: 0px ;
  border-bottom: solid 1px #BBBBBB;
  padding-bottom: 2px;
}
#books_not_found .twolink li a{
  font-weight: bold;
  color: #000000;
}
}


#books_not_found .menu_area {
    overflow: hidden;
    max-width: 800px; 
    margin: 0 auto;
}

#books_not_found .menu {
	width: 100%;
}

#books_not_found .menu li {
	float: left;
	margin: 10px;
}

#books_not_found .menu li a{
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
}

@media screen and (max-width: 640px) {/* 640px以下*/
#books_not_found .menu_area {
  margin: -50px auto 0px -34px;
  text-align: left;
}

#books_not_found .menu li {
  float: none;
  margin: 0px ;
  border-bottom: solid 1px #BBBBBB;
  padding-bottom: 2px;
}
#books_not_found .menu li a{
  font-weight: bold;
  font-size: 14px;
  color: #000000;
}
}

#books_not_found .corp {
  text-align: center;
}


#books_not_found .corp_logo img{
	max-width: 140px;
	margin: 0px auto 10px auto;
}

#books_not_found .copyright {
	font-size: 12px;
	margin: 0px auto 10px auto;
}


@media screen and (max-width: 640px) {/* 640px以下*/
#books_not_found .corp_logo img{
	margin: 20px auto 10px auto;
}
}